prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_log_internal_check_impl
Description: Abseil log_internal_check_impl library
URL: https://abseil.io/
Version: 20260107
Requires: absl_core_headers = 20260107, absl_log_internal_check_op = 20260107, absl_log_internal_conditions = 20260107, absl_log_internal_strip = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
